## ubuntu-system-service 0.1.20.1

=== backend/Makefile ===

com.ubuntu.systemservice.policy: com.ubuntu.systemservice.policy.in
	intltool-merge -x ../po $< $@
