## ubuntu-system-service 0.1.10

=== debian/changelog ===
ubuntu-system-service (0.1.10) intrepid; urgency=low

  * backend/system-service-d:
    - check against "org.gnome.gconf.defaults.set-system" as well

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Sep 2008 19:16:07 +0200

ubuntu-system-service (0.1.9) intrepid; urgency=low

  * backend/system-service-d:
    - call update-initramfs with its full path

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Sep 2008 11:47:53 +0200

ubuntu-system-service (0.1.8) intrepid; urgency=low

  * backend/system-service-d:
    - allow "_" in the kbd options

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 09 Sep 2008 15:40:45 +0200

ubuntu-system-service (0.1.7) intrepid; urgency=low

  * backend/system-service-d:
    - add support for global keyboard settings via console-setup
  * debian/control:
    - move Vcs to lp:~ubuntu-core-dev/system-service/ubuntu

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Sep 2008 11:58:41 +0200

ubuntu-system-service (0.1.6) intrepid; urgency=low

  * debian/control:
    - add missing depends on policykit and python-dbus
  * add socks support
  * support no_proxy environment

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Aug 2008 14:18:18 +0200

ubuntu-system-service (0.1.5) intrepid; urgency=low

  * support https in "get_proxy()"
  * improve the verification for valid proxies
  * put the modules under UbuntuSystemService

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Aug 2008 11:30:43 +0200

ubuntu-system-service (0.1.4) intrepid; urgency=low

  * fix typo
  * add Vcs-Bzr header

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 18 Aug 2008 22:17:00 +0200

ubuntu-system-service (0.1.3) intrepid; urgency=low

  * make the API more flexible
  * better exception handling
  * properly support ftp, https too

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 18 Aug 2008 13:02:52 +0200

ubuntu-system-service (0.1.2) intrepid; urgency=low

  * initial upload to the archive

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 15 Aug 2008 22:48:30 +0200

ubuntu-system-service (0.1.1) intrepid; urgency=low

  * fix FTBFS

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 12 Aug 2008 18:46:28 +0200

ubuntu-system-service (0.1) intrepid; urgency=low

  * initial release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 12 Aug 2008 17:39:47 +0200
