=== debian/control ===
Source: ubuntu-system-service
Section: admin
Priority: optional
Maintainer: Michael Vogt <mvo@ubuntu.com>
Build-Depends: debhelper (>= 5.0.38),
	       cdbs,
	       python-distutils-extra,
               python-dev,
               python-central (>= 0.5.6),
               intltool
XS-Python-Version: current
Standards-Version: 3.8.0
Vcs-Bzr: http://code.launchpad.net/~ubuntu-system-service/system-service/ubuntu

Package: ubuntu-system-service
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-apt (>= 0.7.0),
	 python-dbus,
	 policykit
XB-Python-Version: ${python:Versions}
Description: Dbus service to set various system-wide configurations
 This package implements system wide proxy settings.
