## ubuntu-system-service 0.1.11

=== debian/changelog ===
ubuntu-system-service (0.1.11) jaunty; urgency=low

  * backend/system-service-d:
    - add is_package_system_locked interface to check
      if a dpkg/apt process is currently in use (part of
      LP: #334935)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Mar 2009 15:10:31 +0100
