## ubuntu-system-service 0.1.16

=== debian/changelog ===
ubuntu-system-service (0.1.16) karmic; urgency=low

  * po/POTFILES.in:
    - add missing policy file (LP: #362042)
      Thanks to Gabor Kelemen
  * po/system-service.pot:
    - add pot file

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 15 Oct 2009 12:37:16 +0200

ubuntu-system-service (0.1.15) karmic; urgency=low

  * ported to policykit-1
  * install backend/com.ubuntu.systemservice.policy.in to the
    new polkit-1 action location
  * updated tests

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 15 Jul 2009 13:34:15 +0200
