## ubuntu-system-service 0.1.20

=== debian/changelog ===
ubuntu-system-service (0.1.20) lucid; urgency=low

  * backend/system-service-d
    - add missing start-time (LP: #530430)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Mar 2010 14:14:50 +0100
