## ubuntu-system-service 0.1.20.1

=== debian/changelog ===
ubuntu-system-service (0.1.20.1) lucid-proposed; urgency=low

  * backend/system-service-d:
    - check for download lock files as well when running
      "is_package_system_locked" (LP: #570583)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 Apr 2010 10:47:35 +0200
