=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
          ${misc:Depends},
          python-apt (>= 0.7.0),
 	 python-dbus,
-	 policykit
+	 policykit-1
 XB-Python-Version: ${python:Versions}
 Description: Dbus service to set various system-wide configurations
  This package implements system wide proxy settings.
