## ubuntu-system-service 0.1.21

=== debian/changelog ===
ubuntu-system-service (0.1.21) natty; urgency=low

  * debian/control: Fix Vcs-Bzr to point to actual branch.
  * backend/system-service-d: Fix D-Bus type of start-time argument to unbreak
    polkit query. This makes global proxy settings etc. work again.
  * debian/control: We don't need python-dev build dependency, just python.
  * debian/rules: Drop unnecessary and obsolete simple-patchsys.mk.
  * Convert to 3.0 (native) source format.
  * debian/control: Bump Standards-Version to 3.9.1.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 31 Jan 2011 09:48:34 +0100
