=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Michael Vogt <mvo@ubuntu.com>
 Build-Depends: debhelper (>= 5.0.38),
-	       cdbs,
-	       python-distutils-extra,
-               python-dev,
+               cdbs,
+               python-distutils-extra,
+               python,
                python-central (>= 0.5.6),
                intltool
 XS-Python-Version: current
-Standards-Version: 3.8.0
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-system-service/system-service/ubuntu
+Standards-Version: 3.9.1
+Vcs-Bzr: lp:system-service
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-core-dev/system-service/ubuntu
 
 Package: ubuntu-system-service
 Architecture: all
