## ubuntu-system-service 0.1.26

=== debian/changelog ===
ubuntu-system-service (0.1.26) oneiric; urgency=low

  * backend/system-service-d:
    - do not return True for is_reboot_required if there are still
      package manager operations in progres
  * test/Makefile, .bzr-buildpackage/default.conf:
    - modernize and run during bzr-buildpackage

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 25 Jul 2011 18:35:38 +0200

ubuntu-system-service (0.1.25) oneiric; urgency=low

  * backend/system-service-d:
    - add is_reboot_required call
  * backend/com.ubuntu.SystemService.conf:
    - allow introspection on the interface

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 21 Jul 2011 09:29:50 +0200

ubuntu-system-service (0.1.24) oneiric; urgency=low

  * check lock of unattended-upgrades in is_package_system_locked()

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Jul 2011 17:02:07 +0200

ubuntu-system-service (0.1.23) oneiric; urgency=low

  * debian/control: Don't use "current" for X-Python-Version, this doesn't
    exist any more. Use >= 2.7 instead to only build for the current version.
  * debian/control: Properly version the python build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 14 Jun 2011 10:36:24 +0200

ubuntu-system-service (0.1.22) oneiric; urgency=low

  * Convert from cdbs to dh7 and dh-translations.
  * Move from pycentral to dh_python2.
  * debian/control: Bump Standards-Version to 3.9.2.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 10 Jun 2011 08:50:43 +0200
