## ubuntu-system-service 0.1.26.1

=== debian/changelog ===
ubuntu-system-service (0.1.26.1) oneiric-proposed; urgency=low

  [ Rodrigo Moya ]
  *  Fix saving of config options to /etc/apt/ (LP: #877254, #877088)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 21 Oct 2011 18:54:19 +0200
