## ubuntu-system-service 0.2.2

=== debian/changelog ===
ubuntu-system-service (0.2.2) precise; urgency=low

  [ Rodrigo Moya ]
  * merged lp:~rodrigo-moya/system-service/fix-877088:
    - only write apt proxy to a single file

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Jan 2012 09:59:59 +0100

ubuntu-system-service (0.2.1) precise; urgency=low

  [ Rodrigo Moya ]
  * merged lp:~rodrigo-moya/system-service/new-interfaces:
    - add org.freedesktop.hostname1 and org.freedesktop.locale1
      interfaces for systemd compatbility

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Nov 2011 11:48:38 +0100

ubuntu-system-service (0.2) precise; urgency=low

  [ Gabor Kelemen ]
  * Let p-d-u handle i18n of the .policy file. LP: #853354
  
  [ Michael Vogt ]
  * fixes for the new python-apt API
  * improve code layout, move backend into UbuntuSystemService.backend
  * improve tests

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 21 Oct 2011 19:00:54 +0200
