## ubuntu-system-service 0.2.3

=== debian/changelog ===
ubuntu-system-service (0.2.3) quantal; urgency=low

  * Add missing files to POTFILES.in. LP: #1036840

 -- Gabor Kelemen <kelemeng@ubuntu.com>  Mon, 17 Sep 2012 11:38:58 +0100
