=== debian/control ===
Source: ubuntu-system-service
Section: admin
Priority: optional
Maintainer: Michael Vogt <mvo@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               dh-translations,
               python-distutils-extra,
               python (>= 2.6.6-3~),
               intltool
X-Python-Version: >= 2.7
Standards-Version: 3.9.2
Vcs-Bzr: lp:system-service
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-core-dev/system-service/ubuntu

Package: ubuntu-system-service
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-apt (>= 0.7.0),
	 python-dbus,
	 policykit-1
Description: Dbus service to set various system-wide configurations
 This package implements system wide proxy settings.
