## ubuntu-system-service 0.2.4

=== debian/changelog ===
ubuntu-system-service (0.2.4) raring; urgency=low

  * Drop system compatibility, we use systemd-services instead (lp: #1153567)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Mar 2013 21:32:36 +0100
