## ubuntu-system-service 0.2.4.1

=== debian/changelog ===
ubuntu-system-service (0.2.4.1) raring-security; urgency=low

  * SECURITY UPDATE: possible privilege escalation via policykit UID lookup
    race.
    - UbuntuSystemService/utils.py: pass system-bus-name as a subject
      instead of pid so policykit can get the information from the system
      bus.
    - CVE-2013-1062

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 13 Sep 2013 08:14:43 -0400
