## ubuntu-system-service 0.2.5

=== debian/changelog ===
ubuntu-system-service (0.2.5) saucy; urgency=low

  * SECURITY UPDATE: possible privilege escalation via policykit UID lookup
    race.
    - UbuntuSystemService/utils.py: pass system-bus-name as a subject
      instead of pid so policykit can get the information from the system
      bus.
    - CVE-2013-1062

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 Sep 2013 13:21:34 -0400
