## ubuntu-system-service 0.2.5build1

=== debian/changelog ===
ubuntu-system-service (0.2.5build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:54:35 +0000
