=== debian/control ===
--- 
+++ 
@@ -19,5 +19,7 @@
          python-apt (>= 0.7.0),
 	 python-dbus,
 	 policykit-1
+Breaks: gnome-settings-daemon (<< 3.6.4-0ubuntu8),
+        indicator-datetime (<< 12.10.3daily13.03.07)
 Description: Dbus service to set various system-wide configurations
  This package implements system wide proxy settings.
