## ubuntu-system-service 0.3

=== debian/changelog ===
ubuntu-system-service (0.3) xenial; urgency=medium

  [ Didier Roche ]
  * bump upstream version to 0.3
  * port tests and binaries to python3 (LP: #1440388)
  * Keep some python2 build-deps to get the package built.
  * Bump Standards-Version to latest

  [ Martin Pitt ]
  * debian/rules: Only build/install for the default python3, not for all
    supported versions. This is only a private module, the interface is D-Bus.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 Nov 2015 18:31:46 -0600
