=== debian/control ===
Source: ubuntu-system-service
Section: admin
Priority: optional
Maintainer: Michael Vogt <mvo@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               dh-translations,
               python3-distutils-extra,
               python3,
               python-distutils-extra,
               python,
               intltool
X-Python3-Version: >= 3.3
Standards-Version: 3.9.6
Vcs-Bzr: lp:system-service
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-core-dev/system-service/ubuntu

Package: ubuntu-system-service
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-apt,
         python3-dbus,
         python3-gi,
         policykit-1,
Breaks: gnome-settings-daemon (<< 3.6.4-0ubuntu8),
        indicator-datetime (<< 12.10.3daily13.03.07)
Description: Dbus service to set various system-wide configurations
 This package implements system wide proxy settings.
