=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --with translations,python3 --buildsystem python_distutils

override_dh_auto_build:
	dh_auto_build
	python3 setup.py build

override_dh_auto_install:
	dh_auto_install
	python3 setup.py install --root=$(CURDIR)/debian/ubuntu-system-service --install-layout=deb
	rm -rf debian/ubuntu-system-service/usr/lib/python2*
