## ubuntu-system-service 0.3.1

=== debian/changelog ===
ubuntu-system-service (0.3.1) bionic; urgency=medium

  * Build-depend on dh-python.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Apr 2018 13:50:52 +0200
