=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Michael Vogt <mvo@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
                dh-translations,
+               dh-python,
                python3-distutils-extra,
                python3,
                python-distutils-extra,
