## ubuntu-system-service 0.4

=== debian/changelog ===
ubuntu-system-service (0.4) cosmic; urgency=medium

  [ David Hewitt ]
  * Use _clear_etc_environment_no_proxy instead of _clear_no_proxy
    (LP: #1740596).

  [ Simon Quigley ]
  * Bump Standards-version to 4.2.0, no changes needed.
  * Run wrap-and-sort.
  * Modernize the packaging and make it Lintian clean.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 17 Aug 2018 00:03:58 -0500
