=== debian/control ===
Source: ubuntu-system-service
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Michael Vogt <mvo@ubuntu.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               dh-translations,
               intltool,
               python,
               python-distutils-extra,
               python3,
               python3-distutils-extra
Standards-Version: 4.2.0
Vcs-Bzr: lp:system-service
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-core-dev/system-service/ubuntu

Package: ubuntu-system-service
Architecture: all
Depends: policykit-1,
         python3-apt,
         python3-dbus,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends}
Breaks: gnome-settings-daemon (<< 3.6.4-0ubuntu8),
        indicator-datetime (<< 12.10.3daily13.03.07)
Description: Dbus service to set various system-wide configurations
 This package implements system wide proxy settings.
