## ubuntu-system-service 0.7

=== test/Makefile ===
#!/usr/bin/make

all: check

check:
	set -e; \
	find . -name 'test_*' | \
	while read file; do \
		if [ -x $$file ]; then \
		echo "Testing $$file"; \
		PYTHONPATH=.. python $$file ; \
		fi \
	done
