=== debian/changelog ===
ubuntu-system-service (0.7) focal; urgency=medium

  * But keep the build-dependency on python3-distutils-extra, used by
    setup.py.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 14 Nov 2019 13:20:29 -0800

ubuntu-system-service (0.6) focal; urgency=medium

  * Switch from distutils to pybuild.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 14 Nov 2019 10:31:01 -0800

ubuntu-system-service (0.5) focal; urgency=medium

  * Drop obsolete references to python2 in build-depends.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 14 Nov 2019 10:05:00 -0800
