=== debian/control ===
--- 
+++ 
@@ -7,8 +7,6 @@
                dh-python,
                dh-translations,
                intltool,
-               python,
-               python-distutils-extra,
                python3,
                python3-distutils-extra
 Standards-Version: 4.2.0
